﻿
.imt18 { margin-top: 18px }


#header .widget-area{width:468px;float:right;margin:0;padding:5px 10px 0px 0;}


#header-left .widget-area{width:70px;height:90px;float:left;margin:0px 0 0 0;padding:0px 0px 0px 30px;}


#header-center .widget-area{display:block;width:156px;height:90px;//float:left;margin:10px 0 0 0;padding:0px 30px 0px 0px;}


#header .widget-area p{margin:0;padding:0 0 5px 0;}


#header .widget-area h4{color:#333333;font-size:14px;font-weight:normal;margin:10px 0 0 0;padding:0;text-decoration:none;}


#header-center .widget-area h4{font-size:10px;text-align:center;font-weight:bold;margin:10px 0 0 0;padding:0;text-decoration:none;}


#header .widget-area ul{margin:0;padding:0;}


#header .widget-area ul li{list-style-type:square;margin:0 0 0 20px;padding:0;}


#featured-top .widget, #featured-bottom .widget{margin:0 0 20px 0;}


#sidebar .widget, #sidebar-alt .widget{margin:0 0 20px 0;padding:0;}


#footer-widgets .widget{background:none;border:none;}

.visible-desktop{display:inherit !important;}

	#mobile_nav ul li.menu-item-has-children span.nav-drop {font-size: 20px; padding: 5px 15px; margin-right:0; cursor:pointer; display:block; float:right; background:#007acc; border-left:1px solid #31aeff;}
.hst-leaderboard{display:block;padding:15px 0 15px 0}
.offcanvas-nav{margin:0;padding:0;list-style:none}
.offcanvas-nav li{list-style-image:none;list-style-type:none;margin-left:0}
.offcanvas-nav li.active{position:relative;background:#F2F2F2}
.offcanvas-nav li.btn-alt,.offcanvas-nav li.btn-blue,.offcanvas-nav li.btn-orange{border:none;display:block;padding:0;margin-top:5px;text-align:left;font-weight:700;font-size:14px;font-size:1.4rem;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}
.offcanvas-nav li.btn-alt:after,.offcanvas-nav li.btn-blue:after,.offcanvas-nav li.btn-orange:after{content:none}
.offcanvas-nav li.btn-alt{margin-bottom:24px}
.offcanvas-nav li.btn-alt a{color:#091A34}
.offcanvas-nav li.btn-alt a:after{color:#091A34}
.offcanvas-nav li.btn-alt a:visited{color:#091A34}
.offcanvas-nav li.btn-alt a:focus{color:#091A34}
.offcanvas-nav li.btn-alt a:hover{color:#091A34}
.offcanvas-nav li.btn-alt a:active{color:#091A34}
.offcanvas-nav li.btn-blue,.offcanvas-nav li.btn-orange{color:#fff;min-height:42px;margin-top:10px}
.offcanvas-nav li.btn-blue a,.offcanvas-nav li.btn-orange a{color:#fff}
.offcanvas-nav li.btn-blue a:after,.offcanvas-nav li.btn-orange a:after{color:#fff}
.offcanvas-nav li.btn-blue a:visited,.offcanvas-nav li.btn-orange a:visited{color:#fff}
.offcanvas-nav li.btn-blue a:focus,.offcanvas-nav li.btn-orange a:focus{color:#fff}
.offcanvas-nav li.btn-blue a:hover,.offcanvas-nav li.btn-orange a:hover{color:#fff}
.offcanvas-nav li.btn-blue a:active,.offcanvas-nav li.btn-orange a:active{color:#fff}
.offcanvas-nav li.btn-blue{background:#579ED2}
.offcanvas-nav li.btn-blue a:hover,.offcanvas-nav li.btn-blue a:focus,.offcanvas-nav li.btn-blue a:active{background:#3486c2}
.offcanvas-nav li.btn-orange{background:#F29F1B}
.offcanvas-nav li.btn-orange a:hover,.offcanvas-nav li.btn-orange a:focus,.offcanvas-nav li.btn-orange a:active{background:#ce830c}
.span6{width:570px}
.row-fluid .span6{width:48.717948717948715%;*width:48.664757228587014%}
input.span6,textarea.span6,.uneditable-input.span6{width:556px}


input.span6,
textarea.span6,
.uneditable-input.span6 {
  width: 446px;
}


.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}

.navtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:normal;
	text-align:center;
	text-decoration: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-5{width:41.66666667%}
.x-main{position:relative}
.x-main.left{padding-right:35px}
.x-main.right{padding-left:35px}
.x-main .widget{margin-top:3em}
.x-main .widget:first-child{margin-top:0}
.blog .x-main .hentry,.search .x-main .hentry,.archive .x-main .hentry{margin-top:35px;border-top:1px solid rgba(0,0,0,0.1);padding-top:35px}
.blog .x-main .hentry:first-of-type,.search .x-main .hentry:first-of-type,.archive .x-main .hentry:first-of-type{margin-top:0}
.blog .x-main .hentry:last-of-type,.search .x-main .hentry:last-of-type,.archive .x-main .hentry:last-of-type{border-bottom:1px solid rgba(0,0,0,0.1);padding-bottom:35px}
.page .x-main .hentry .entry-featured,.single-post .x-main .hentry .entry-featured{margin-bottom:2.15em}
.page .x-main.left .hentry .entry-featured,.single-post .x-main.left .hentry .entry-featured{margin-top:-35px;margin-right:-35px}
.page .x-main.right .hentry .entry-featured,.single-post .x-main.right .hentry .entry-featured{margin-top:-35px;margin-left:-35px}
.page .x-main.full .hentry .entry-featured,.single-post .x-main.full .hentry .entry-featured{margin-top:-35px}
.page-template-template-blank-4-php .x-main,.page-template-template-blank-5-php .x-main,.page-template-template-blank-6-php .x-main,.page-template-template-blank-8-php .x-main{background-color:#fff}
.x-main .widget,.x-sidebar .widget{color:#333}
.x-main .widget a,.x-sidebar .widget a{text-decoration:underline}
.x-main .widget a:hover,.x-sidebar .widget a:hover{text-decoration:none}
.x-main .widget ul li,.x-main .widget ol li,.x-sidebar .widget ul li,.x-sidebar .widget ol li{border-top:1px solid rgba(0,0,0,0.085)}
.x-main .widget ul li a,.x-main .widget ol li a,.x-sidebar .widget ul li a,.x-sidebar .widget ol li a{padding-top:8px;padding-bottom:8px;color:#333}
.x-main .widget:before,.x-sidebar .widget:before{display:none}
body .x-main .widget a,body .x-sidebar .widget a{color:#7a7a7a}
body .x-main .widget a:hover,body .x-sidebar .widget a:hover{color:#7a7a7a}
body .x-main .widget ul li a,body .x-main .widget ol li a,body .x-sidebar .widget ul li a,body .x-sidebar .widget ol li a{color:#7a7a7a}
body .x-main .widget ul li a:hover,body .x-main .widget ol li a:hover,body .x-sidebar .widget ul li a:hover,body .x-sidebar .widget ol li a:hover{color:#7a7a7a}
.x-main .h-widget,.x-sidebar .h-widget{margin-top:0;border:1px solid #333;padding:0.65em 0.65em 0.75em;font-size:85%;letter-spacing:0.15em;text-align:center;text-transform:uppercase;color:#333;background-color:transparent}
.x-main .widget_calendar #wp-calendar th,.x-main .widget_calendar #wp-calendar tfoot td,.x-sidebar .widget_calendar #wp-calendar th,.x-sidebar .widget_calendar #wp-calendar tfoot td{background-color:#333}
.x-main .widget.widget_recent_comments li,.x-sidebar .widget.widget_recent_comments li{padding-top:8px;padding-bottom:8px}
.x-main .widget.widget_recent_entries li,.x-sidebar .widget.widget_recent_entries li{padding-top:8px;padding-bottom:8px}
.x-main .widget.widget_rss li,.x-sidebar .widget.widget_rss li{padding:8px 0}
.x-main .widget_tag_cloud .tagcloud a,.x-main .widget_product_tag_cloud .tagcloud a,.x-sidebar .widget_tag_cloud .tagcloud a,.x-sidebar .widget_product_tag_cloud .tagcloud a{color:#333}
.x-main .widget_text ol li,.x-main .widget_text ul li,.x-sidebar .widget_text ol li,.x-sidebar .widget_text ul li{border:0}
.x-main .widget_text ol li a,.x-main .widget_text ul li a,.x-sidebar .widget_text ol li a,.x-sidebar .widget_text ul li a{padding:0}
.x-main .widget.widget_pages .current_page_item,.x-main .widget.widget_nav_menu .current-menu-item,.x-sidebar .widget.widget_pages .current_page_item,.x-sidebar .widget.widget_nav_menu .current-menu-item{border:1px solid #333;border-left:0;border-right:0;margin-bottom:-1px}
.x-main .widget.widget_pages .current_page_item a,.x-main .widget.widget_nav_menu .current-menu-item a,.x-sidebar .widget.widget_pages .current_page_item a,.x-sidebar .widget.widget_nav_menu .current-menu-item a{color:#333}
.x-main .widget.widget_pages .current_page_item a:hover,.x-main .widget.widget_nav_menu .current-menu-item a:hover,.x-sidebar .widget.widget_pages .current_page_item a:hover,.x-sidebar .widget.widget_nav_menu .current-menu-item a:hover{color:#333}
body .x-main .widget.widget_pages .current_page_item a,body .x-main .widget.widget_nav_menu .current-menu-item a,body .x-sidebar .widget.widget_pages .current_page_item a,body .x-sidebar .widget.widget_nav_menu .current-menu-item a{color:#333}
body .x-main .widget.widget_pages .current_page_item a:hover,body .x-main .widget.widget_nav_menu .current-menu-item a:hover,body .x-sidebar .widget.widget_pages .current_page_item a:hover,body .x-sidebar .widget.widget_nav_menu .current-menu-item a:hover{color:#333}
.h-landmark,.x-main .h-widget,.x-main .h-widget a.rsswidget,.x-main .h-widget a.rsswidget:hover,.x-main .widget.widget_pages .current_page_item a,.x-main .widget.widget_nav_menu .current-menu-item a,.x-main .widget.widget_pages .current_page_item a:hover,.x-main .widget.widget_nav_menu .current-menu-item a:hover,.x-sidebar .h-widget,.x-sidebar .h-widget a.rsswidget,.x-sidebar .h-widget a.rsswidget:hover,.x-sidebar .widget.widget_pages .current_page_item a,.x-sidebar .widget.widget_nav_menu .current-menu-item a,.x-sidebar .widget.widget_pages .current_page_item a:hover,.x-sidebar .widget.widget_nav_menu .current-menu-item a:hover{color:#333333;}
.x-main .widget,.x-main .widget a,.x-main .widget ul li a,.x-main .widget ol li a,.x-main .widget_tag_cloud .tagcloud a,.x-main .widget_product_tag_cloud .tagcloud a,.x-main .widget a:hover,.x-main .widget ul li a:hover,.x-main .widget ol li a:hover,.x-main .widget_tag_cloud .tagcloud a:hover,.x-main .widget_product_tag_cloud .tagcloud a:hover,.x-main .widget_shopping_cart .buttons .button,.x-main .widget_price_filter .price_slider_amount .button,.x-sidebar .widget,.x-sidebar .widget a,.x-sidebar .widget ul li a,.x-sidebar .widget ol li a,.x-sidebar .widget_tag_cloud .tagcloud a,.x-sidebar .widget_product_tag_cloud .tagcloud a,.x-sidebar .widget a:hover,.x-sidebar .widget ul li a:hover,.x-sidebar .widget ol li a:hover,.x-sidebar .widget_tag_cloud .tagcloud a:hover,.x-sidebar .widget_product_tag_cloud .tagcloud a:hover,.x-sidebar .widget_shopping_cart .buttons .button,.x-sidebar .widget_price_filter .price_slider_amount .button{color:#333333;}
.x-main .h-widget,.x-main .widget.widget_pages .current_page_item,.x-main .widget.widget_nav_menu .current-menu-item,.x-sidebar .h-widget,.x-sidebar .widget.widget_pages .current_page_item,.x-sidebar .widget.widget_nav_menu .current-menu-item{border-color:#333333;}
body .x-main .widget,body .x-main .widget a,body .x-main .widget a:hover,body .x-main .widget ul li a,body .x-main .widget ol li a,body .x-main .widget ul li a:hover,body .x-main .widget ol li a:hover,body .x-sidebar .widget,body .x-sidebar .widget a,body .x-sidebar .widget a:hover,body .x-sidebar .widget ul li a,body .x-sidebar .widget ol li a,body .x-sidebar .widget ul li a:hover,body .x-sidebar .widget ol li a:hover{color:#212121;}
body .x-main .h-widget,body .x-main .widget.widget_pages .current_page_item a,body .x-main .widget.widget_nav_menu .current-menu-item a,body .x-main .widget.widget_pages .current_page_item a:hover,body .x-main .widget.widget_nav_menu .current-menu-item a:hover,body .x-sidebar .h-widget,body .x-sidebar .widget.widget_pages .current_page_item a,body .x-sidebar .widget.widget_nav_menu .current-menu-item a,body .x-sidebar .widget.widget_pages .current_page_item a:hover,body .x-sidebar .widget.widget_nav_menu .current-menu-item a:hover{color:#333333;}
body .x-main .h-widget,body .x-main .widget.widget_pages .current_page_item,body .x-main .widget.widget_nav_menu .current-menu-item,body .x-sidebar .h-widget,body .x-sidebar .widget.widget_pages .current_page_item,body .x-sidebar .widget.widget_nav_menu .current-menu-item{border-color:#333333;}
.x-main.full{float:none;display:block;width:auto;}


.single-post .x-main.left .hentry .entry-featured {
display: none !important;}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only ~ .form-control-feedback{top:0}

.clear5{clear:both;font-size:1px;line-height:1px;height:5px}
.flexslider .slides img{width:100%;display:block;}
.flexslider .slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .flexslider .slides{display:block;}
* html .flexslider .slides{height:1%;}
.flexslider .slides{zoom:1;}
.stack .box{padding-left:1em;padding-right:1em;width:auto;}
.stack-banner .box{padding-left:0;padding-right:0;}
.wire .stack .box{padding-top:0 !important;}
.stack-navigation .box{padding-left:0;padding-right:0;}


.home #content .cntr1, .home #content .cntr2 { border: none; overflow:hidden;}

#content .cntr1 .entry-title span, #content .cntr2 .entry-title span {background: #39a2ce; color: #FFF; margin-left: -6px; margin-right: -6px; padding: 7px; }

#content .cntr1 .entry-title .headlineHoverClass, #content .cntr2 .entry-title .headlineHoverClass { background: #378bb0 ; text-decoration: none; }



.home #content .cntr1 { padding: 0; margin: 0; float:left; }

.home #content .cntr1 .post-thumbnail, .home #content .cntr2 .post-thumbnail {padding: 0; width: 315px; height: 170px; }

.home #content .cntr1 .post-thumbnail img, .home #content .cntr2 .post-thumbnail img {position:absolute; top: 25%; left: 25%; margin-top: -25%; margin-left: -25%;  }

.home #content .cntr1 .entry-content, .home #content .cntr2 .entry-content {position: relative; padding: 0; width: 315px; height: 170px; overflow:hidden; }

.home #content .cntr1 .entry-title, .home #content .cntr2 .entry-title  {position: absolute; width: 270px; top: 10%; left: 5%; font: 19px "PTSansBold", "KarlaBold", "Helvetica Neue", Helvetica, Arial, sans-serif;}

.home #content .cntr1 h2.entry-title, .home #content .cntr2 h2.entry-title {line-height: 38px; margin-top: 25px; }

.home #content .cntr1 p, .home #content .cntr1 .entry-meta, .home #content .cntr1 .dd_post_share, .home #content .cntr2 p, .home #content .cntr2 .entry-meta, .home #content .cntr2 .dd_post_share {display:none; }


#content .cntr1 h2 a span.headerArrow, #content .cntr2 h2 a span.headerArrow {display:none;}

.archive #content .cntr1, .search #content .cntr1 {padding-top: 0; }

.author #content .cntr1 .post-thumbnail {display:inherit; }
 
.author #content .cntr1 {border-top: 1px solid #C2C2C2; padding-top: 35px; }

.author #content .cntr1 .postContent {float:right; width: 66%; }

.author #content .cntr1 .postContent p {display: inherit;  }

#content .metaslider .rslides li a .caption-wrap .caption span.arrow strong,
#content .cntr1 .entry-title span.arrow strong,
#content .cntr2 .entry-title span.arrow strong  {font-family: "symboldregular";background-color:transparent;color:#fff;}

#content .cntr1 .entry-title span.arrow strong,
#content .cntr2 .entry-title span.arrow strong  {font-size:32px;line-height:24px;}

	.home #content .cntr1 .entry-title {width: 90%; }

	.home #content .cntr1 .post-thumbnail {height: 200px; }

    	.home #content .cntr1 .entry-content .entry-title, .home #content .cntr2 .entry-content .entry-title {top:0%;}
.pull-left{float:left}
.fa.pull-left{margin-right:.3em}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


tr.even, tr.odd {
    background: none;
    border-bottom: none;
    padding: 0.1em 0.6em;
}
.lead{margin-bottom:20px;font-size:21px;font-weight:200;line-height:30px}
.carousel-caption .lead,.carousel-caption h1{margin:0;line-height:1.25;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.4)}
.featurette .lead{font-size:18px;line-height:1.5}
.carousel-caption .btn,.carousel-caption .lead{font-size:13px;line-height:13px;max-height:50px;overflow:hidden}

#footer-sidebar .first-footer-widget { float:left; width: 22%; min-width: 200px; min-height: 1px; }

#footer-sidebar .first-footer-widget, #footer-sidebar .footer-widgets { width: 30.66%; }

.modal-body {
  overflow-y: auto;
  max-height: 400px;
  padding: 15px;
}

.section-branding .mainlogo-link,
.section-branding .mainlogo-img {
  max-width: 100%;
  display: block;
}

#displetpop .description{
  padding: 25px 10px 16px 0px;
  font-size: 15px;
  line-height: 18px;
  font-family: 'Exo', serif;
  color: #fff;
  font-weight: 600;
  text-shadow: 0px 1px 2px #333;
}
.views-slideshow-pager-fields{margin-top:8px;float:right;}

.content_left{ width:625px; float:left; padding: 0px 0px 20px 10px;}
.meta,.more{color:#9a9a9a;font-size:12px;font-weight:500;text-transform:uppercase;}
.meta a,.more{color:#9a9a9a;text-transform:uppercase;}
.meta a:hover,.more:hover{color:#d33;}
.more{display:inline-block;margin-bottom:15px;}
.more:after{content:"→";padding-left:5px;display:inline-block;}
